summaryrefslogtreecommitdiff
path: root/scripts/pacman-key.sh.in
diff options
context:
space:
mode:
authorJan Alexander Steffens (heftig) <jan.steffens@gmail.com>2018-06-19 22:33:57 +0200
committerAllan McRae <allan@archlinux.org>2018-08-10 12:37:20 +1000
commite4be26b7327d8378735205ebedfc9718fb6fbba1 (patch)
treeee7df1988058c3e7066f278c6486cdcc6b044623 /scripts/pacman-key.sh.in
parent4e83abaae51c82ce6571450fb3ed9e2e71175b68 (diff)
downloadpacman-e4be26b7327d8378735205ebedfc9718fb6fbba1.tar.xz
scripts: Remove trailing semicolons
Signed-off-by: Allan McRae <allan@archlinux.org>
Diffstat (limited to 'scripts/pacman-key.sh.in')
-rw-r--r--scripts/pacman-key.sh.in6
1 files changed, 3 insertions, 3 deletions
diff --git a/scripts/pacman-key.sh.in b/scripts/pacman-key.sh.in
index 5e75230f..bfa5c82c 100644
--- a/scripts/pacman-key.sh.in
+++ b/scripts/pacman-key.sh.in
@@ -521,14 +521,14 @@ OPT_LONG=('add' 'config:' 'delete' 'edit-key' 'export' 'finger' 'gpgdir:'
'lsign-key' 'nocolor' 'populate' 'recv-keys' 'refresh-keys' 'updatedb'
'verify' 'version')
if ! parseopts "$OPT_SHORT" "${OPT_LONG[@]}" -- "$@"; then
- exit 1 # E_INVALID_OPTION;
+ exit 1 # E_INVALID_OPTION
fi
set -- "${OPTRET[@]}"
unset OPT_SHORT OPT_LONG OPTRET
if [[ $1 == "--" ]]; then
- usage;
- exit 0;
+ usage
+ exit 0
fi
while (( $# )); do